=== debian/control ===
Source: node-camelcase-keys
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/camelcase-keys#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-camelcase-keys.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-camelcase-keys.git

Package: node-camelcase-keys
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-map-obj (>= 2.0.0~)
 , node-camelcase (>= 3.0.0~)
Description: convert object keys to camelCase
 .
 Node.js is an event-based server-side JavaScript engine.
