=== debian/tests/control ===
Tests: require
Depends: node-camelcase-keys
