## node-camelcase-keys 6.2.2

=== debian/changelog ===
node-camelcase-keys (6.2.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * New upstream version 6.2.2
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Enable upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 22:10:21 +0200
