=== debian/control ===
Source: node-camelcase-keys
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , node-camelcase <!nocheck>
 , node-map-obj <!nocheck>
 , node-quick-lru <!nocheck>
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-camelcase-keys
Vcs-Git: https://salsa.debian.org/js-team/node-camelcase-keys.git
Homepage: https://github.com/sindresorhus/camelcase-keys
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-camelcase-keys
Architecture: all
Depends: ${misc:Depends}
 , node-camelcase
 , node-map-obj
 , node-quick-lru
 , nodejs
Description: convert object keys to camelCase
 Node.js is an event-based server-side JavaScript engine.
