=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-camelcase-keys-$1.tar.gz/ \
 https://github.com/sindresorhus/camelcase-keys/tags .*/archive/v?([\d\.]+).tar.gz
