## node-camelcase-keys 8.0.2

=== debian/changelog ===
node-camelcase-keys (8.0.2-2) unstable; urgency=medium

  * Team upload
  * Allow __proto__ calls to workaround ava issue

 -- Yadd <yadd@debian.org>  Wed, 30 Nov 2022 21:00:22 +0100

node-camelcase-keys (8.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.0.2 (updates typescript declarations)

 -- Yadd <yadd@debian.org>  Tue, 30 Aug 2022 17:57:00 +0200

node-camelcase-keys (8.0.1-3) unstable; urgency=medium

  * Team upload
  * Fix commonjs files

 -- Yadd <yadd@debian.org>  Mon, 27 Jun 2022 18:59:05 +0200

node-camelcase-keys (8.0.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 27 Jun 2022 09:19:14 +0200

node-camelcase-keys (8.0.1-1) experimental; urgency=medium

  * Team upload
  * Drop dependency to nodejs
  * Declare compliance with policy 4.6.1
  * New upstream version 8.0.1
  * Use ava for test
  * Update minimal dependencies versions
  * Build commonjs files with mjs2cjs -a

 -- Yadd <yadd@debian.org>  Sun, 26 Jun 2022 13:24:02 +0200

node-camelcase-keys (6.2.2-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 15:35:31 +0100
