=== debian/control ===
Source: node-camelcase-keys
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , ava <!nocheck>
 , node-camelcase (>= 7) <!nocheck>
 , node-map-obj (>= 4.3.0~) <!nocheck>
 , node-quick-lru (>= 6.1.1~) <!nocheck>
 , node-rollup-plugin-node-resolve
 , rollup
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-camelcase-keys
Vcs-Git: https://salsa.debian.org/js-team/node-camelcase-keys.git
Homepage: https://github.com/sindresorhus/camelcase-keys
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-camelcase-keys
Architecture: all
Depends: ${misc:Depends}
 , node-camelcase (>= 7)
 , node-map-obj (>= 4.3.0~)
 , node-quick-lru (>= 6.1.1~)
Description: convert object keys to camelCase
 Node.js is an event-based server-side JavaScript engine.
