=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-camelcase-keys-$1/ \
 https://github.com/sindresorhus/camelcase-keys/tags .*/archive/.*/v?([\d\.]+).tar.gz
