## node-camelcase-keys 10.0.0

=== debian/changelog ===
node-camelcase-keys (10.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 10.0.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Mon, 15 Sep 2025 09:26:26 +0200

node-camelcase-keys (8.0.2-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Fix clean (Closes: #1049317)

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 14:52:13 +0400
