=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-quick-lru (>= 6.1.1~) <!nocheck>
  , node-rollup-plugin-node-resolve
  , rollup
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-camelcase-keys
 Vcs-Git: https://salsa.debian.org/js-team/node-camelcase-keys.git
 Homepage: https://github.com/sindresorhus/camelcase-keys
