=== debian/watch ===
Version: 5

Template: Github
Owner: sindresorhus
Project: camelcase-keys
