## node-camelcase-keys 10.0.1

=== debian/changelog ===
node-camelcase-keys (10.0.1-1) unstable; urgency=medium

  * Team upload
  * Drop "Rules-Requires-Root: no"
  * New upstream version 10.0.1

 -- Yadd <yadd@debian.org>  Thu, 06 Nov 2025 07:04:32 +0100
