=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Vcs-Git: https://salsa.debian.org/js-team/node-camelcase-keys.git
 Homepage: https://github.com/sindresorhus/camelcase-keys
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-camelcase-keys
 Architecture: all
